@charset "UTF-8";



/*style.css上書き
----------------------------------------*/
#container {
	background-color: #fff;
}
#contents {
	padding-top: 80px;
	padding-bottom: 0;
}
#contents.article_page {
	padding-bottom: 0;
}
#contents.list_page {
	padding-top: 40px;
	padding-bottom: 0;
}

@media only screen and (max-width: 750px) {
	#contents {
		padding-top: 25px;
	}
	#contents.article_page,
	#contents.list_page {
		padding-top: 25px;
	}
}



/*top.css上書き
----------------------------------------*/
.head_news {
	border-bottom: 1px solid #ccc;
}
.top_featured_video_section {
	margin: 0 0 35px;
}
.top_movie_section {
	margin: -30px 0 60px;
}
.top_movie_slider .slick-slide {
	background-color: #f0f3f5;
}

@media only screen and (max-width: 750px) {
	.top_featured_video_section {
		margin: 0 0 15px;
	}
	.top_movie_section {
		margin: 0 0 30px;
	}
	.top_featured_video_section .section_ttl [class*="icon"] {
		font-size: 10px;
	}
}



/*動画バナー（動画ページ共通）
---------------------------------------------------------- */
.movie_bnr {
	padding: 60px 0;
	background-color: #f0f3f5;
}
.movie_bnr.theme_white01 {
	background-color: #fff;
}
.movie_bnr_list {
	max-width: 1080px;
	margin: 0 auto;
}
.movie_bnr_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: -20px 0 0 -60px;
}
.movie_bnr_list li {
	width: 293px;
	margin: 20px 0 0 60px;
}
.movie_bnr_list li a {
	display: block;
}
.movie_bnr_list li a:hover {
	opacity: 0.6;
}

@media only screen and (min-width: 751px) {
	#contents.article_page {
		padding-top: 0
	}
	.article_dt_movie {
		padding: 20px 0;
	}
}

@media only screen and (max-width: 750px) {
	.movie_bnr {
		padding: 30px 0;
		background-color: #fff;
	}
	.movie_bnr_list {
		padding: 0 3%;
		text-align: center;
	}
	.movie_bnr_list ul.x2 {
		display: block;
		margin: 0;
		padding: 0 5%;
	}
	.movie_bnr_list ul.x4 {
		margin: -10px 0 0 -10px;
	}
	.movie_bnr_list li {
		width: 100%;
		margin: 20px 0 0;
	}
	.movie_bnr_list li:first-child {
		margin: 0;
	}
	.movie_bnr_list .x4 li {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
		margin: 10px 0 0 10px;
	}
	.movie_bnr_list li img {
		width: 100%;
	}
}